<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="atanknamedgrizzlyMX"> 
  <label>A tank named grizzly.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>atanknamedgrizzlyMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>650</largeur> 
  <hauteur>450</hauteur> 
  <icone>atanknamedgrizzly.gif</icone> 
  <image>atanknamedgrizzly1.gif</image> 
  <jeu>atanknamedgrizzlyMX.swf</jeu> 
  <description>Avec votre tank, nettoyez la ville, secteur après secteur. Flèches directionnelles pour diriger le tank et bouton de la souris pour tirer.</description> 
</game> 